#ifndef __EF0_H
#define __EF0_H

int ef0100(int argc, char* argv[]);// GESTIONE EFFETTI
int ef0200(int argc, char* argv[]);// GENERAZIONE EFFETTI DA E/C
int ef0300(int argc, char* argv[]);// GESTIONE DISTINTE
int ef0400(int argc, char* argv[]);// ELIMINAZIONE EFFETTI
int ef0500(int argc, char* argv[]);// EMISSIONE EFFETTI/DISTINTE
int ef0600(int argc, char* argv[]);// STAMPE DI CONTROLLO EFFETTI
int ef0700(int argc, char* argv[]);// GESTIONE TABELLA BANCHE DI PRESENTAZIONE
#endif // __EF0_H

